/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Dumper/Concise.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/Dumper/Concise/Sugar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/Dwarn.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Dumper::Concise.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::Dumper::Concise::Sugar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::Dwarn.3
